"LicenseMigration_Progress_Preparing" = "In preparazione per la migrazione della licenza…";
"LicenseMigration_Error_ReceiptNotFound" = "Il tuo acquisto non è stato trovato nell’App Store.\n Clicca sulla scheda “Acquistati” nel Mac App Store e installa la DaisyDisk su questo Mac. Grazie!";
"LicenseMigration_Error_NetworkError" = "La connessione a Internet sembra essere offline.\n Controlla la tua connessione e prova nuovamente. Grazie!";
"LicenseMigration_Error_GenericError" = "Siamo spiacenti, qualcosa è andato storto. Ti preghiamo di contattare il supporto.";


